Quietly-Confident

Prerequisites

Quietly-Confident declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::General0Config-General-2.56122.86
Git::Repository0Git-Repository-1.312134.29
HTTP::Server::Brick0HTTP-Server-Brick-0.1.4128.57
Moo0Moo-1.006000134.29
Sub::Quote0Moo-1.006000134.29
Template0Template-Toolkit-2.26125.71
Text::Markdown0Text-Markdown-1.000031134.29
URI::Encode0URI-Encode-0.09134.29

Quietly-Confident declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Quietly-Confident declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571